.filtr-item:last-child {
    display: block !important;
}
.filtr-item:last-child .career-sub {
    background-color: #008ccf;
}
.filtr-item:last-child a, .filtr-item:last-child .career-title, .filtr-item:last-child .career-block .red-button .cv-button {
    color: #fff !important;
}
.filtr-item:last-child .career-block .red-button:before {
    color: #fff !important;
}
/* .filtr-item:last-child .career-block .red-button:before {
    background-color: #fff;
    color: #008ccf !important;
    padding: 1px;
    line-height: 18px;
    top: 2px;
}
.filtr-item:last-child .career-block > div.career-bottom-row .extra-info-link a:before {
    background-color: #fff;
    color: #008ccf !important;
    padding: 0px 1px 0px 0px;
    line-height: 18px;
} */
.webform-client-form-3140 #edit-submitted-file-ajax-wrapper {
    display: none;
}

#mobileappModal .modal-content { border-radius: 0; }

#mobileappModal .modal-header { background: #000; color: #fff; padding: 8px 40px 4px 15px; }

#mobileappModal .modal-header .close { text-shadow: none; color: #fff; font-weight: 200; font-size: 34px; font-family: Assistant; margin-top: -4px; }

#mobileappModal .modal-header .modal-title { color: #fff; font-size: 18px; font-weight: lighter; }

#mobileappModal .modal-header .modal-title:before { content: "\e930"; font-family: ynet; font-size: 25px; line-height: 1; display: inline-block; width: 25px; height: 25px; border-radius: 100%; border: 1px solid; color: #fff; background: #000; font-size: 23px; display: inline-block; margin-left: 10px; vertical-align: bottom; }

#mobileappModal .modal-body { min-height: 225px; padding: 0; }

#mobileappModal .modal-footer div { padding: 20px 0 0; }

#mobileappModal .modal-footer a { display: inline-block; margin: 0 .5rem; }

#mobileappModal .modal-footer img { width: 115px; height: auto; }

@media (min-width: 768px) { 
  #mobileappModal .modal-dialog { width: 352px; } }
.mobileappModal-title {
    display: block;
    padding: 8px;
    text-align: center;
}
.mobileappModal-title h6 {
    font-size: 17px;
    font-weight: 800;
    font-family: "Ping HL";
}
.mobileappModal-input {
    margin-top: 8px;
    margin-bottom: 4px;
    position: relative;
    text-align: center;
}
.mobileappModal-input .label {
    z-index: 2;
    position: absolute;
    right: 65px;
    top: .5em;
    bottom: auto;
    color: #979797;
    font-weight: 100;
    background: #fff;
    padding: 2px 5px;
    line-height: 1;
    margin: 0;
    pointer-events: none;
    transition: all 200ms ease;
}
.mobileappModal-input .label.hide { 
    display: block !important;
    font-size: 0.7em; 
    -webkit-transform: translateY(-1em); 
    transform: translateY(-1em); 
}
.mobileappModal-input .error {
    position: relative;
    padding: 0px;
}
.mobileappModal-input input {
    border: 1px solid #cbcbcb;
    background-color: rgba(0,0,0,0);
    border-radius: 5px;
    display: inline-block;
    line-height: calc(36px + 4px);
    vertical-align: middle;
    height: calc(36px + 4px);
    font-family: "Ping HL",Arial,Helvetica,sans-serif !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    font-size: 1rem;
    border-color: #000;
    min-width: 0;
    padding-left: 42.5px;
    padding-right: 12px;
}
.mobileappModal-button {
    align-items: center;
    text-align: center;
}
.mobileappModal-button button {
    height: 50px;
    width: 267px;
    min-width: 267px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 800;
    font-family: "Ping HL";
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    box-shadow: none;
    border-radius: 2.8rem;
}

.mobileappModal-button button span {
    font-size: 19px;
    color: rgb(255, 255, 255);
}
.mobileappModal-message {
    display: none;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: #fff;
    top: 0px;
}
.mobileappModal-message h6 {
    font-size: 20px;
    padding: 60px 10px;
    font-weight: bold;
}
#homepageModal .modal-dialog {
    width: 1020px;
}
#homepageModal .modal-content {
    width: 100%;
    background: none;
    box-shadow: none;
    border: 0px;
}
#homepageModal .modal-body {
    width: 1020px;
    border-radius: 13px;
}
#homepageModal .modal-body .displayDesktop img {
    width: 1020px;
}
#homepageModal .modal-body .close {
    width: 100px;
    height: 100px;    
    position: absolute;
    left: 32px;
    top: 85px;
}
#homepageModal .modal-body .close:focus,#homepageModal .modal-body .close:hover {    box-shadow: 0 0 5px 4px white;
    border-radius: 100%;}
@media (max-width: 767.98px) {
    #homepageModal .modal-dialog {
        width: 100%;
    }
    #homepageModal .modal-body {
        width: 100%;
        border-radius: 13px;
        margin: 0px auto;
    }
    #homepageModal .modal-body .displayMobile img {
        width: 100%;
    }
    #homepageModal .modal-body .close {
        width: 50px;
        height: 50px;
        position: absolute;
        left: 24px;
        top: 6px;
    }
}

/* *:focus {
    outline: 3px solid red!important; box-shadow:0 0 6px 4px red ;
} */